Subject: Re: your mail
To: matthew green <>
From: Jerry Alexandratos <>
List: current-users
Date: 02/17/2000 04:42:41
On Thu, Feb 17, 2000 at 06:26:50PM +1100, matthew green wrote:
:    	You can define bogus variables in exim and it should work.
:    	How does the version in pkgsrc fare for you?
: if exim has "support" for libwrap but does not define allow_severity
: or deny_severity, then exim is broken.

However, exim does indeed define allow_severity and deny_severity.  I
find it odd that it compiles correctly under the other BSDs.  I would
venture that the bogon lies within NetBSD.


name:  Jerry Alexandratos         ||  Open-Source software isn't a
phone: 302.593.4322               ||  matter of life or death...
email:          ||  ...It's much more important
                                  ||  than that!